Subject: [lojban] Colossal Caves Mini-Dictionary Available

From: Robin Lee Powell <[email-masked]>
Date: Mon, 4 Nov 2002 17:10:50 -0800

See
http://www.lojban.org/cgi-bin/twiki/view/Files/NuntalylihuMini-Dictionary

Designed to be printed out to have handy while you play the game.

With this and a bit of basic grammar knowledge, you should be able to
play all the way through the game.

http://www.lojban.org/cgi-bin/twiki/view/Files/BasicNuntalylihuInstructions
will certainly help, too.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.